using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComVisible(false)]
public delegate void IInputBufferEvents_EventEventHandler([MarshalAs(UnmanagedType.Interface)] InputBuffer Buffer, int EventID, [MarshalAs(UnmanagedType.Struct)] object Param);
